Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Password manager autofill (LastPass, but also others) do not work with newest Firefox on Android (79.0.5)

  • 29 svar
  • 19 har dette problem
  • 347 visninger
  • Seneste svar af Howard

more options

Password managers (specifically LastPass) do not work with the newest version of Firefox on Android. LastPass support confirmed the problem was with the new Firefox version.

I would like this to be fixed. I really need to be able to use autofill.

Alle svar (9)

more options

hi, as mentioned before, firefox for android is fully supporting the current google/android autofill api: https://developer.android.com/guide/topics/text/autofill

so most external password managers work perfectly fine with the new firefox, though lastpass is yet in need to implement this, as it seems...

more options

Tali said

hess42 said

I basically received the exact same response from LastPass that jharristosii quoted, with the added note that the issue is related to "Updated Firefox policies affecting all password managers." It seems like it's about time to start looking around for a new mobile browser.

And how is it possible that it is still working on the desktop version? It does not make sense.

I haven't the foggiest idea. :) It could certainly be that there's miscommunication within LP support, but I agree - it doesn't make a lot of sense.

more options

I have the same issue but i am using keepass2android instead of Lastpass.

more options

For me it works again, surprised that nobody else reported back here.

more options

I can also confirm that it's working again.

more options

Not sure how yours is now working - still have this issue, and after speaking with Lastpass technical, they have confirmed this is an issue with Firefox and not on their end.

As someone has already mentioned - Love firefox, love mozilla and hate Google... but when things like this happen, it's impossible to use anything other than Chrome :(

more options

I have this problem now on 84.1.4 (Android 10, Lastpass 4.11.17.6051). I think it has something to do with the textboxes on the page - looks like they have their own implementation, because they don't select text on double tap, don't have a magnifying floating window, dont allow to tap-hold-dragging to select multiple words and drag-dropping text. Probably web textboxes have shadow native textboxes, that aren't set up properly. I think that's a partly a reason why android doesn't know that certain textboxes might need an autocomplete. Address bar, page search and other native browser textboxes are working properly, they show autofill button

Ændret af steel835 den

more options

Same problem with Bitwarden on Android 10 running on OnePlus 7 only with Firefox. Works perfectly fine with other apps but on Firefox it's a hit or miss situation. I don't use the Bitwarden extension but the app with only "Autofill service" enabled. Extensions installed on Firefox 85.0.3 1) uBlock Origin 2) HTTPS Everywhere 3) Google Search Fixer

Let me know if you need any other details but get this thing fixed as it's exclusively Firefox only problem that I see.

more options

Having similar problems with Roboform. It would be nice if they restored the former method via accessibility service - at least that worked. Really trying to stick with Mozilla but they're making it awfully hard.

  1. 1
  2. 2